body {
  background: #f8fbf8;
  color: #000000;
}

.outer-flex {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;
  height: calc(100vh - 100px);
  min-height: 500px;
  padding-bottom: 100px;
  gap: 26px;
}

.left-flex {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 26px;
}

h1 {
  display: block;
  max-width: 720px;
  font-size: 68px;
  font-weight: 900;
  color: #000000;
  letter-spacing: -2px;
  text-transform: uppercase;
  margin: 0;
}

h2 {
  display: block;
  max-width: 600px;
  font-size: 30px;
  font-weight: 400;
  line-height: 36px;
  margin: 0;
}

.store-badges {
  padding-top: 24px;
}

.main-asset {
  height: 100%;
  display: flex;
  align-items: center;
}
.main-asset img {
  max-width: 100%;
  max-height: 100%;
}

a.get-app-button {
  background: linear-gradient(270deg, #ff8000 0%, #ff8000 100%);
  font-size: 17px;
}

@media only screen and (max-width: 800px) {
  .outer-flex {
    margin: 90px 0;
    flex-direction: column;
    gap: 90px;
    height: auto;
    min-height: auto;
    padding-bottom: 0;
  }

  .left-flex {
    align-items: center;
    text-align: center;
    padding: 0 36px;
  }

  h1 {
    font-size: 32px;
    letter-spacing: -1px;
  }

  h2 {
    font-size: 16px;
    line-height: 22px;
  }

  .main-asset {
    padding: 0 60px;
  }
}
